@charset "utf-8";

/* =====Structure modèle =====*/
		/* =====  *  =====*/
		* {
			margin: 0px;
			padding: 0px;
		}
		
		img {
			border-top-style: none;
			border-right-style: none;
			border-bottom-style: none;
			border-left-style: none;
			vertical-align: text-bottom;	
		}
		
		/* ===== class clear =====*/
		.clear {
			clear: both;
		}
		
		
		/* ===== body =====*/
		body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	background-color: #054972;
		}
		
		
		/* ===== #general =====*/
		#general {
			width: 955px;
			border: 2px solid #630;
			padding: 2px;
			background-color: #FFF;
		}
		#principal {
	background-color: #703801;
	margin-top: 2px;
	margin-bottom: 2px;
		}
		
		
		
		/* ===== #en-tete =====*/
		#entete {
		
		}
		
		
		/* ===== #logo =====*/
		#logo {
			width: 215px;
			float: left;
		}
		
		
		/* ===== #image logo =====*/
		#image_logo {
			width: 561px;
			float: left;
			margin-left: 2px;
			margin-right: 2px;
		}
		
		
		/* ===== # "se conecter + choix langues =====*/
		#se_connecter {
			background-color: #c1893e;
			float: right;
			height: 98px;
			width: 174px;
		}
		#se_connecter ul {
			padding-left: 25px;
			padding-top: 25px;
			list-style-type: none;
			line-height: 25px;
			font-weight: bold;
			color: #FFF;
		}
		
		
		
		/* ===== #colonne gauche =====*/
		#colonnegauche {
			width: 779px;
			float: left;
			background-color: #FFF;
			padding-right: 2px;
		}
		
		
		/* ===== #bloc menus =====*/
		#menus {
		}


		/* ===== #menu principal =====*/
		#menuprincipal {
	background-color: #703801;
	height: 30px;
		}
		
		
		/* ===== #menu principale li =====*/
		#menuprincipal li {
	color: #FFF;
	display: inline;
	font-weight: bold;
	float: left;
	padding-top: 7px;
	padding-left: 60px;
	list-style-type: none;
		}
#zone_sousmenu {
	background-color: #0A81CB;
	height: 30px;
	margin-top: 2px;
	margin-bottom: 2px;
}
#zone_sousmenu .Scroller {
	padding: 6px;
}


		
		
		
		/* ===== #sous-menu =====*/
		#sousmenu {



		}
		
		
		
		/* ===== #sous-menu li =====*/
		#sousmenu li {
	color: #FFF;
	font-weight: bold;
	display: inline;
	list-style-type: none;
	padding-top: 7px;
	float: left;
	padding-left: 135px;
		}
		/* ===== #diaporama =====*/
		#diaporama {
	margin-bottom: 2px;
		}
#diaporama_acceuil {
	margin-bottom: 2px;
}


		
		
		/* ===== #bloc contenu éditorial =====*/
		#contenu_editorial {
	background-color: #C1893E;
	padding: 10px;
		}

		
		/* ===== #bloc menu bas pagination =====*/
		#menupagination {
	background-color: #703801;
	height: 30px;
	width: 734px;
	margin-left: 10.5px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFF;
		}
		
		/* ===== #menu bas pagination li =====*/
		#menupagination li {
	font-weight: bold;
	color: #FFF;
	display: inline;
	padding-left: 58px;
	text-decoration: none;
	float: left;
	padding-top: 7px;
		}
		
		
		/* ===== #bloc colonne droite =====*/
		#colonnedroite {
	background-color: #703801;
	float: right;
	width: 174px;
	padding-top: 40px;
		}
		
		
		/* ===== #menu li inclu dans colonne droite =====*/
		#colonnedroite li {
			color: #FFF;
			list-style-type: none;
			font-weight: bold;
			padding-left: 25px;
			padding-top: 10px;
		}
		#colonnedroite p a img {
			margin-top: 50px;
			margin-left: 22px;
		}
		
		
		/* ===== #bloc pied de page =====*/
		#piedpage {
			clear: both;
			background-image: url(../imagesacceuil/piedpage001.jpg);
			background-repeat: no-repeat;
			height: 150px;
		}
		
		#piedpage #m-booked-bl-simple-86681 {
			float: left;
			margin-top: 20px;
			margin-left: 20px;
		}
		
		
		/* ===== #menu li inclu dans pied page =====*/
		#piedpage li {
	color: #FFF;
	font-weight: bold;
	list-style-type: none;
		}
		#imagemeteo {
			margin-left: 35px;
			margin-top: 35px;
			border: 2px solid #FFF;
			float: left;
		}
		
		#liencomplementaires {
			float: left;
			margin-left: 120px;
			margin-top: 50px;
		
		}
		#lienscontact {
			margin-top: 50px;
			float: left;
			margin-left: 120px;
		
		}
		#icones_facebook {
			float: right;
			margin-right: 10px;
			margin-top: 55px;
		}
		
		
		/* ===== couleur de lien a =====*/
		a {
			color: #FFF;
			text-decoration: none;
		}
		
		
		/* ===== survole couleur de lien a =====*/
		a:hover {
			color: #D9D9D9;
			text-decoration: underline;
		}
/* ===== fin Structure modèle =====*/


/* ===== Contenus des pages =====*/

		/* ===== page accueil =====*/
		#bloc_etiquettes_acc {
	width: 492px;
	float: left;
	background-color: #703801;
	padding: 5px;
		}

		.etiquettes_acc {
	width: 150px;
	float: left;
	border: 2px solid #FFF;
	margin: 5px;
		}

.etiquettes_acc h3 {
	background-color: #0A81CB;
	font-size: x-small;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	text-align: center;
}

		.etiquettes_acc p {
	background-color: #814101;
	font-style: italic;
	font-size: 11px;
	padding: 5px;
		}

		#bloc_texte_acc {
	float: right;
	text-align: justify;
	width: 220px;
	font-size: 11px;
	margin-right: 5px;
	padding: 10px;
	margin-top: 10px;
			}
		#bloc_texte_acc h1 {
	text-align: center;
	margin-bottom: 20px;
	margin-top: 10px;
	font-variant: small-caps;
			}

		
		#bloc_texte_acc p  {
	margin-top: 10px;
		}		

		
		/* ===== page plages =====*/
#bloc_les_plages {
	float: left;
	width: 759px;
	background-color: #703801;
	padding-top: 10px;
	padding-bottom: 10px;
}


#bloc_les_plages .images_plage {
	width: 235px;
	float: left;
	background-color: #0A81CB;
	border: 2px solid #FFF;
	margin-left: 10.5px;
}


.images_plage h2 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
	font-size: medium;
	text-align: center;
}

.images_plage p {
	background-color: #814101;
	padding: 5px;
}

.h1 {
	padding-right: 10px;
	padding-left: 10px;
	text-align: left;
	width: 739px;
	height: 50px;
	font-size: 13px;
}
.intro_h1 {
	padding-right: 10px;
	padding-left: 10px;
	text-align: left;
	margin-bottom: 10px;
	background-color: #814101;
	font-size: 14px;
	vertical-align: middle;
}


.h2 {
	font-variant: small-caps;
	background-color: #703801;
	padding-right: 10px;
	padding-left: 10px;
	clear: both;
	float: left;
	font-size: 13px;
}
.diapo_plage {
	height: 269px;
	width: 360px;
	background-color: #666;
	float: left;
	margin-left: 10.5px;
	border: 2px solid #FFF;
}
.video_plage {
	height: 269px;
	width: 360px;
	float: right;
	margin-right: 10.5px;
	border: 2px solid #FFF;
}

.grande_img_plage {
	height: 296px;
	width: 734px;
	float: left;
	background-color: #999;
	margin-left: 10.5px;
	margin-top: 10px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 1px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.txt_grande_img p {
	text-align: justify;
	margin-right: 10.5px;
	margin-left: 10.5px;
	background-color: #814101;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
	padding: 5px;
	width: 724px;
	border-left-width: 2px;
	border-left-style: solid;
}

.photo_visiteur {
	margin-left: 13px;
	margin-bottom: 10px;
	float: left;
}
#inscription {
	text-align: right;
	padding: 5px;
	font-weight: bold;
	font-style: italic;
	margin-top: 30px;

}
#bloc_location {
	width: 759px;
	padding-bottom: 10px;
	background-color: #703801;
	float: left;
}
.class_bloc_location {
	float: left;
	width: 759px;
	padding-bottom: 10px;
	background-color: #703801;
	margin-bottom: 50px;
}

.menu_invisible {
	width: 738px;
	margin-left: 10.5px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFF;
}



.location {
	float: left;
	margin-left: 10.5px;
	border: 2px solid #FFF;
	margin-top: 10.5px;
	width: 360px;
	height: 250px;
}

.bloc_hotels {
}

.txt_hotel_img p {
	text-align: justify;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
	padding: 5px;
	width: 724px;
	border-left-width: 2px;
	border-left-style: solid;
	margin-left: 10.5px;
	background-color: #A87837;
	margin-top: 10px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFF;
}


/* partie historique */
.class_bloc_historique {
	float: left;
	width: 729px;
	background-color: #703801;
	margin-bottom: 30px;
	padding: 15px;
}
.historique {
	float: left;
	margin-left: 10.5px;
	border: 2px solid #FFF;
	margin-top: 10.5px;
	width: 360px;
	height: 250px;
}

.historique_a {
	float: left;
	margin-left: 20px;
	margin-top: 20px;
	margin-right: 10px;
}


.historique_b {
	float: right;
	margin-right: 20px;
	margin-top: 20px;
	margin-left: 10px;
}
.historique_c {
	position: relative;
	float: right;
}

.historique_d {
	float: left;
	margin-left: 20px;
	margin-top: 220px;
	margin-right: 10px;
}

.historique_maria p img {
	float: left;
	margin-right: 10px;
	margin-top: 7px;
}


.historique_maria p {
	text-align: justify;
}


.historique_penthievre img {
	float: right;
	margin-top: 7px;
	margin-left: 10px;
}

.historique_penthievre p {
	text-align: justify;
}



/* partie site map */
#bloc_site_map {
	width: 749px;
	background-color: #C1893E;
	padding: 5px;
}

.etiquettes_sitemap {
	width: 173px;
	float: left;
	padding: 5px;
	margin-top: 5px;
	margin-right: 30px;
	margin-bottom: 20px;
	margin-left: 30px;
	background-color: #24414F;
}

.etiquettes_sitemap h2 {
	background-color: #703801;
}
.etiquettes_sitemap h3 {
	background-color: #3E76C1;
	margin-bottom: 3px;
	margin-top: 3px;
}


.etiquettes_sitemap li {
	list-style-type: none;
}
.sitemap_meteo_contact {
}

.etiquettes_sitemap_contact {
	width: 170px;
	padding: 5px;
	margin-top: 170px;
	margin-right: 30px;
	margin-left: 30px;
	float: left;
	background-color: #24414F;
}
.etiquettes_sitemap_contact h2 {
	background-color: #703801;
	margin-bottom: 5px;
}

.visiteurs h3 {
	background-color: #A55301;
	font-weight: bold;
}
